Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1439378 - Healpix: Build fails on ppc64
Summary: Healpix: Build fails on ppc64
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: healpix
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christian Dersch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64 1439390
TreeView+ depends on / blocked
 
Reported: 2017-04-05 20:41 UTC by Christian Dersch
Modified: 2017-04-12 14:51 UTC (History)
4 users (show)

Fixed In Version: healpix-3.31-3.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-12 14:51:45 UTC


Attachments (Terms of Use)
Koji build log (deleted)
2017-04-05 20:41 UTC, Christian Dersch
no flags Details
Koji root.log (deleted)
2017-04-05 20:41 UTC, Christian Dersch
no flags Details

Description Christian Dersch 2017-04-05 20:41:03 UTC
Created attachment 1269081 [details]
Koji build log

The build of healpix fails on ppc64 (but is fine on all other architectures). I have to investigate in detail. Logs in attachment.

Comment 1 Christian Dersch 2017-04-05 20:41:41 UTC
Created attachment 1269082 [details]
Koji root.log

Comment 2 Dan Horák 2017-04-07 08:03:23 UTC
Sounds like a parallel make issue, I got similar error, but with different file in a local rebuild on F-25. When switching to plain make from "%make_build" it finished OK.

Comment 3 Christian Dersch 2017-04-07 11:44:46 UTC
Thanks for investigation, that was the issue :) Will do proper rebuilds now.

Comment 4 Fedora Update System 2017-04-07 12:35:44 UTC
skyviewer-1.0.1-9.fc26 healpix-3.31-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6147e1a6b6

Comment 5 Fedora Update System 2017-04-09 05:52:50 UTC
healpix-3.31-3.fc26, python-healpy-1.10.3-1.fc26, skyviewer-1.0.1-9.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6147e1a6b6

Comment 6 Fedora Update System 2017-04-12 14:51:45 UTC
healpix-3.31-3.fc26, python-healpy-1.10.3-1.fc26, skyviewer-1.0.1-9.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.